import { SessionProvider } from "next-auth/react"

export default function App({
  //@ts-expect-error
  Component,
  //@ts-expect-error
  pageProps: { session, ...pageProps },
}) {
  return (
    <SessionProvider session={session}>
      <Component {...pageProps} />
    </SessionProvider>
  )
}